org.apache.maven.usability

## Class SystemWarnings

- java.lang.Object
- - org.apache.maven.usability.SystemWarnings

-     public class SystemWarnings
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `SystemWarnings()`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `static java.lang.String` | `getOfflineWarning()`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### SystemWarnings

          public SystemWarnings()

  - ### Method Detail

    - #### getOfflineWarning

          public static java.lang.String getOfflineWarning()